# Generated by Django 2.2 on 2019-07-12 20:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0014_auto_20190710_2121'),
    ]

    operations = [
        migrations.AddField(
            model_name='query',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
